"use client";

import { logout } from "@/server/actions/authentication/logout";
import { LogOutIcon } from "lucide-react";
import Link from "next/link";

export function LogoutButton() {
	return (
		<Link href="/" onClick={() => logout()} className="flex items-center gap-2">
			<LogOutIcon className="w-4 h-4" />
			<span>Abmelden</span>
		</Link>
	);
}
